@charset "UTF-8";
/* CSS Document */

@media only screen and (max-device-width: 900px) {
#article-content-right-wider  {
	font-size:40px;
}	
}

@media only screen and (max-device-width: 500px) {


#article-content-right-wider  {
	font-size:50px;
}

#article-text {
	width:98%;
	float:none;
}

#article-right-includes {
	width:98%;
	float:none;
	margin-top:100px;
}

#article-text p, #article-right-includes p, .byline, ul, ul li, ol, .ednote. edcomment {
	margin-bottom:20px;
}

h1 {
	font-size:1.7em;
}
#article-content-right-wider h3 {
	margin-top:80px;
}

#article-content-right-wider .kicker  /* kicker (to accommodate coding from articles in old site, used with p tag */   {
	font-size:1.3em;
}

.subboxwidth {
	width:90%;
}


.margintop50 {
	margin-top:50px;
}
.margintop80 {
	margin-top:50px;
}
.margintop100 {
	margin-top:50px;
}
.margintop200 {
	margin-top:50px;
}
.margintop300 {
	margin-top:50px;
}
.margintop400 {
	margin-top:50px;
}
.margintop500 {
	margin-top:50px;
}
.margintop1000 {
	margin-top:50px;
}

.submit {
	width:50%;
	height:auto;
}
#sublarge {
	display:none;
}
#subsmall {
	display:block;
}

#article-content-right-wider #article-headline p.blurb {
	margin-top: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: .5em;
}

.width60percent {
	width:100%;
}
.width80percent {
	width:100%;
}
#article-content-right-wider .image-lightbluebkgrd.width60percent {
	width:100%;
}
#article-content-right-wider .image-lightbluebkgrd.width80percent {
	width:100%;
}
.nonmobdevice {
	display:none;
}
.mobdevice {
	display:block;
}

}

